drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/nnn
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/applications/
-rw-r--r--	root/root	usr/share/applications/nnn.desktop
drwxr-xr-x	root/root	usr/share/icons/
drwxr-xr-x	root/root	usr/share/icons/hicolor/
drwxr-xr-x	root/root	usr/share/icons/hicolor/64x64/
drwxr-xr-x	root/root	usr/share/icons/hicolor/64x64/apps/
-rw-r--r--	root/root	usr/share/icons/hicolor/64x64/apps/nnn.png
drwxr-xr-x	root/root	usr/share/icons/hicolor/scalable/
drwxr-xr-x	root/root	usr/share/icons/hicolor/scalable/apps/
-rw-r--r--	root/root	usr/share/icons/hicolor/scalable/apps/nnn.svg
drwxr-xr-x	root/root	usr/share/man/
drwxr-xr-x	root/root	usr/share/man/man1/
-rw-r--r--	root/root	usr/share/man/man1/nnn.1.gz
drwxr-xr-x	root/root	usr/share/nnn/
drwxr-xr-x	root/root	usr/share/nnn/auto-completion/
drwxr-xr-x	root/root	usr/share/nnn/auto-completion/bash/
-rw-r--r--	root/root	usr/share/nnn/auto-completion/bash/nnn-completion.bash
drwxr-xr-x	root/root	usr/share/nnn/auto-completion/fish/
-rw-r--r--	root/root	usr/share/nnn/auto-completion/fish/nnn.fish
drwxr-xr-x	root/root	usr/share/nnn/auto-completion/zsh/
-rw-r--r--	root/root	usr/share/nnn/auto-completion/zsh/_nnn
drwxr-xr-x	root/root	usr/share/nnn/bash/
-rw-r--r--	root/root	usr/share/nnn/bash/nnn-completion.bash
drwxr-xr-x	root/root	usr/share/nnn/desktop/
-rw-r--r--	root/root	usr/share/nnn/desktop/nnn.desktop
drwxr-xr-x	root/root	usr/share/nnn/fish/
-rw-r--r--	root/root	usr/share/nnn/fish/nnn.fish
drwxr-xr-x	root/root	usr/share/nnn/haiku/
-rw-r--r--	root/root	usr/share/nnn/haiku/Makefile
-rw-r--r--	root/root	usr/share/nnn/haiku/haiku_interop.h
-rw-r--r--	root/root	usr/share/nnn/haiku/nm.cpp
-rw-r--r--	root/root	usr/share/nnn/haiku/nnn-master.recipe
-rw-r--r--	root/root	usr/share/nnn/haiku/nnn.rdef
drwxr-xr-x	root/root	usr/share/nnn/logo/
-rw-r--r--	root/root	usr/share/nnn/logo/logo-128x128.png
-rw-r--r--	root/root	usr/share/nnn/logo/logo-64x64.png
-rw-r--r--	root/root	usr/share/nnn/logo/logo.svg
drwxr-xr-x	root/root	usr/share/nnn/macos-legacy/
-rw-r--r--	root/root	usr/share/nnn/macos-legacy/mach_gettime.c
-rw-r--r--	root/root	usr/share/nnn/macos-legacy/mach_gettime.h
drwxr-xr-x	root/root	usr/share/nnn/musl/
-rwxr-xr-x	root/root	usr/share/nnn/musl/musl-static-ubuntu.sh
drwxr-xr-x	root/root	usr/share/nnn/natool/
-rwxr-xr-x	root/root	usr/share/nnn/natool/natool
drwxr-xr-x	root/root	usr/share/nnn/packagecore/
-rw-r--r--	root/root	usr/share/nnn/packagecore/packagecore.yaml
drwxrwxr-x	root/root	usr/share/nnn/plugins/
-rwxrwxr-x	root/root	usr/share/nnn/plugins/.cbcp
-rwxrwxr-x	root/root	usr/share/nnn/plugins/.iconlookup
-rwxrwxr-x	root/root	usr/share/nnn/plugins/.nmv
-rw-rw-r--	root/root	usr/share/nnn/plugins/.nnn-plugin-helper
-rwxrwxr-x	root/root	usr/share/nnn/plugins/.ntfy
-rwxrwxr-x	root/root	usr/share/nnn/plugins/autojump
-rwxrwxr-x	root/root	usr/share/nnn/plugins/boom
-rwxrwxr-x	root/root	usr/share/nnn/plugins/bulknew
-rwxrwxr-x	root/root	usr/share/nnn/plugins/cdpath
-rwxrwxr-x	root/root	usr/share/nnn/plugins/chksum
-rwxrwxr-x	root/root	usr/share/nnn/plugins/cmusq
-rwxrwxr-x	root/root	usr/share/nnn/plugins/diffs
-rwxrwxr-x	root/root	usr/share/nnn/plugins/dragdrop
-rwxrwxr-x	root/root	usr/share/nnn/plugins/dups
-rwxrwxr-x	root/root	usr/share/nnn/plugins/finder
-rwxrwxr-x	root/root	usr/share/nnn/plugins/fixname
-rwxrwxr-x	root/root	usr/share/nnn/plugins/fzcd
-rwxrwxr-x	root/root	usr/share/nnn/plugins/fzhist
-rwxrwxr-x	root/root	usr/share/nnn/plugins/fzopen
-rwxrwxr-x	root/root	usr/share/nnn/plugins/fzplug
-rwxrwxr-x	root/root	usr/share/nnn/plugins/getplugs
-rwxrwxr-x	root/root	usr/share/nnn/plugins/gitroot
-rwxrwxr-x	root/root	usr/share/nnn/plugins/gpgd
-rwxrwxr-x	root/root	usr/share/nnn/plugins/gpge
-rwxrwxr-x	root/root	usr/share/nnn/plugins/gsconnect
-rwxrwxr-x	root/root	usr/share/nnn/plugins/gutenread
-rwxrwxr-x	root/root	usr/share/nnn/plugins/imgresize
-rwxrwxr-x	root/root	usr/share/nnn/plugins/imgur
-rwxrwxr-x	root/root	usr/share/nnn/plugins/imgview
-rwxrwxr-x	root/root	usr/share/nnn/plugins/ipinfo
-rwxrwxr-x	root/root	usr/share/nnn/plugins/kdeconnect
-rwxrwxr-x	root/root	usr/share/nnn/plugins/launch
-rwxrwxr-x	root/root	usr/share/nnn/plugins/mimelist
-rwxrwxr-x	root/root	usr/share/nnn/plugins/moclyrics
-rwxrwxr-x	root/root	usr/share/nnn/plugins/mocq
-rwxrwxr-x	root/root	usr/share/nnn/plugins/mp3conv
-rwxrwxr-x	root/root	usr/share/nnn/plugins/mtpmount
-rwxrwxr-x	root/root	usr/share/nnn/plugins/nbak
-rwxrwxr-x	root/root	usr/share/nnn/plugins/nmount
-rwxrwxr-x	root/root	usr/share/nnn/plugins/nuke
-rwxrwxr-x	root/root	usr/share/nnn/plugins/oldbigfile
-rwxrwxr-x	root/root	usr/share/nnn/plugins/openall
-rwxrwxr-x	root/root	usr/share/nnn/plugins/organize
-rwxrwxr-x	root/root	usr/share/nnn/plugins/pdfread
-rwxrwxr-x	root/root	usr/share/nnn/plugins/preview-tabbed
-rwxrwxr-x	root/root	usr/share/nnn/plugins/preview-tui
-rwxrwxr-x	root/root	usr/share/nnn/plugins/pskill
-rwxrwxr-x	root/root	usr/share/nnn/plugins/renamer
-rwxrwxr-x	root/root	usr/share/nnn/plugins/ringtone
-rwxrwxr-x	root/root	usr/share/nnn/plugins/rsynccp
-rwxrwxr-x	root/root	usr/share/nnn/plugins/splitjoin
-rwxrwxr-x	root/root	usr/share/nnn/plugins/suedit
-rwxrwxr-x	root/root	usr/share/nnn/plugins/togglex
-rwxrwxr-x	root/root	usr/share/nnn/plugins/umounttree
-rwxrwxr-x	root/root	usr/share/nnn/plugins/upload
-rwxrwxr-x	root/root	usr/share/nnn/plugins/wallpaper
-rwxrwxr-x	root/root	usr/share/nnn/plugins/x2sel
-rwxrwxr-x	root/root	usr/share/nnn/plugins/xdgdefault
drwxr-xr-x	root/root	usr/share/nnn/quitcd/
-rw-r--r--	root/root	usr/share/nnn/quitcd/quitcd.bash_zsh
-rw-r--r--	root/root	usr/share/nnn/quitcd/quitcd.csh
-rw-r--r--	root/root	usr/share/nnn/quitcd/quitcd.elv
-rw-r--r--	root/root	usr/share/nnn/quitcd/quitcd.fish
-rw-r--r--	root/root	usr/share/nnn/quitcd/quitcd.nu
drwxr-xr-x	root/root	usr/share/nnn/test/
-rwxr-xr-x	root/root	usr/share/nnn/test/benchmark.sh
-rwxr-xr-x	root/root	usr/share/nnn/test/genfiles.sh
-rwxr-xr-x	root/root	usr/share/nnn/test/mktest.sh
-rwxr-xr-x	root/root	usr/share/nnn/test/plot-bench.py
drwxr-xr-x	root/root	usr/share/nnn/zsh/
-rw-r--r--	root/root	usr/share/nnn/zsh/_nnn
